.experience-section {
    border-bottom:  1px solid rgba(45, 48, 55, 0.1);
}

.experience {
    max-width: 800px;
    margin: 0 auto;
    padding-top: 25px;
    padding-bottom: 25px;
}

.experience-section div {
    color: rgb(28, 33, 43);
    font-size: 16px;
    letter-spacing: 2px;
}


.work-exp {
    max-width: 800px;
    margin: 0 auto;
    padding-top: 60px;
}

.binary-b {
    height: 50px;
    margin-bottom: 8px;
}

.company-title-date-designation {
    font-size: 18px;
    font-weight: 500;
    color: rgb(28, 33, 43);
}

.black {
    background-color: black;
    height: 6px;
    width: 16px;
    border-radius: 8px;
}

.company-join-date {
    display: flex;
    align-items: center;
    gap: 10px;

    padding: 10px 12px;
    border: 1px solid rgb(229, 229, 229);
    border-radius: 10px;
}

.company-title-date {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px;
}

.list-color {
    background-color: rgb(103, 112, 132);
    height: 6px;
    width: 6px;
    border-radius: 4px;
}

.text {
    color: rgb(103, 112, 132);
    font-size: 17px;
}

.task-list {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 5px;
}

.work-exp-div {
    border-bottom:  1px solid rgba(45, 48, 55, 0.1);
    padding-bottom: 60px;
}